.content {
  padding: 16px;
  color: #212121;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  margin: 0 0 8px;
}

h2 {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  margin: 32px 0 8px;
}

h4 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 20px 0 4px;
}

p {
  font-size: 14px;
  margin: 4px 0 12px;
  line-height: 20px;
}

.subject-children {
  margin-bottom: 30px;

  ul {
    list-style: none;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
  }
}

.subject-content-child {
  a {
    display: block;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 0;
    color: #4285f4;
    text-decoration: none;
  }
}
